body {
	background: #e4e5e7;
}
.kt-aside, .kt-aside-menu, .kt-aside__brand{
	background: #fff;
}
.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__link .kt-menu__link-icon,
.kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav>.kt-menu__item>.kt-menu__link .kt-menu__link-text,
.kt-user-card.kt-user-card--skin-dark .kt-user-card__name,
.kt-aside--minimize .kt-aside-menu .kt-menu__nav .kt-menu__item:not([data-ktmenu-submenu-mode=accordion]).kt-menu__item--hover>.kt-menu__submenu .kt-menu__subnav .kt-menu__item.kt-menu__item--active>.kt-menu__heading .kt-menu__link-text, .kt-aside--minimize .kt-aside-menu .kt-menu__nav .kt-menu__item:not([data-ktmenu-submenu-mode=accordion]).kt-menu__item--hover>.kt-menu__submenu .kt-menu__subnav .kt-menu__item.kt-menu__item--active>.kt-menu__link .kt-menu__link-text, .kt-aside-menu.kt-aside-menu--dropdown .kt-menu__nav .kt-menu__item:not([data-ktmenu-submenu-mode=accordion]).kt-menu__item--hover>.kt-menu__submenu .kt-menu__subnav .kt-menu__item.kt-menu__item--active>.kt-menu__heading .kt-menu__link-text, .kt-aside-menu.kt-aside-menu--dropdown .kt-menu__nav .kt-menu__item:not([data-ktmenu-submenu-mode=accordion]).kt-menu__item--hover>.kt-menu__submenu .kt-menu__subnav .kt-menu__item.kt-menu__item--active>.kt-menu__link .kt-menu__link-text
{
	color: #326789;
}
.kt-font-brand{
	color: #326789 !important;
}
.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active>.kt-menu__heading, .kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active>.kt-menu__link,
.kt-aside-menu .kt-menu__nav>.kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__heading, .kt-aside-menu .kt-menu__nav>.kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__link,
.btn-brand,
.dataTables_wrapper .pagination .page-item.active>.page-link
{
	background: #326789;
}
.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active>.kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active>.kt-menu__link .kt-menu__link-text,
.kt-aside-menu .kt-menu__nav>.kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav>.kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__link .kt-menu__link-text,
.kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active>.kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav>.kt-menu__item.kt-menu__item--active>.kt-menu__link .kt-menu__link-icon,
.kt-aside-menu .kt-menu__nav>.kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__heading .kt-menu__link-icon, .kt-aside-menu .kt-menu__nav>.kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover>.kt-menu__link .kt-menu__link-icon
{
	color:#fff;
}

.table-striped tbody tr.tr-group-head.even {
	background-color: #eafaff;
}
.table-striped tbody tr.tr-group-head.odd {
	background-color: #daf8ff;
}
.search-not-match{
	visibility:collapse;
}
.search-match{
	visibility:visible;
}
tr.kt-hidden.search-match{
	display: table-row!important;
}


.datepicker.datepicker-orient-top{
	z-index: 97!important;	
}
.font-courier{
	font-family: "Courier New", Courier;
}
.font-courier.table thead th{
	font-weight: 600;
}
.btn.btn-xs{
	font-size: 0.25rem;
	padding: 0.7rem 0.5rem;
}
.form-group {
	margin-bottom: 1rem;
}
.fw-100{
	font-weight: 100;
}


html.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown),
body.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown) {
  overflow-y: initial !important; }
  html.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown):not(.kt-sweetalert2--nopadding),
  body.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown):not(.kt-sweetalert2--nopadding) {
    padding-right: 0 !important; }
  @media screen\0 {
    html.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown),
    body.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown) {
      overflow: visible; } }

.swal2-popup {
  border-radius: 4px;
  padding: 3rem; }
  .swal2-popup .swal2-title {
    font-weight: 500!important;
    font-size: 1.2rem!important;
    margin: 0 0 1rem!important; }
  .swal2-popup .swal2-content {
    font-weight: normal!important;
    font-size: 1rem!important; }
  .swal2-popup .btn {
    margin: 15px 5px 0;!important }
  .swal2-popup .swal2-styled:focus {
    box-shadow: none!important; }

.swal2-container {
  overflow-y: hidden !important; }

body.swal2-height-auto {
  height: 100% !important; }

.swal2-container.swal2-shown {
  background-color: rgba(0, 0, 0, 0.2); }

.swal2-popup .swal2-title {
  color: #48465b; }

.swal2-popup .swal2-content {
  color: #74788d; }


@media (min-width: 1025px){
	.kt-header--fixed.kt-header--minimize .kt-header h2, 
	.kt-header--fixed.kt-header--minimize .kt-header h4{
		display: inline-block;
	}
	.kt-header--fixed.kt-header--minimize .kt-header h4{
		margin-left: 0.5rem;
	}
	.modal-lg, .modal-xl {
		max-width: 1010px;
	}
}

@media (max-width: 1024px) {
	.kt-header-mobile {
    background: #fff;
	}
	.kt-header-mobile__logo a{
		font-size: 2rem;
    color: #434349;
    font-weight: 400;
	}
	